انجمن


مشکل افزونه..کمک  (۴ نوشته)

  • arshia.01

    آفلاین
    عضو
    تعداد نوشته‌ها: ۹۹
    تشکر شده: ۱۱ بار
    # نوشته شده: ۸ سال پیش
    ۸ دی ۱۳۹۰ - ۰۰:۰۸

    آقا تو رو خدا یکی به داد من برسه بیشتر افزونه ها ارور میدن میخوام یه افزونه گالری عکس نصب کنم 100 تا شو امتحان کردم همش ارور میده..
    دیگه دیوونه شدم
    کمک کنید خواهشا
    قبلا هم پست زدم دیگه نگین

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    amirabar
  • DePreSso

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۳
    تشکر شده: ۲۴ بار
    # نوشته شده: ۸ سال پیش
    ۸ دی ۱۳۹۰ - ۰۰:۲۷

    چه اروری میدن؟

  • arshia.01

    آفلاین
    عضو
    تعداد نوشته‌ها: ۹۹
    تشکر شده: ۱۱ بار
    # نوشته شده: ۸ سال پیش
    ۸ دی ۱۳۹۰ - ۰۰:۴۳

    DePreSso گفت:
    چه اروری میدن؟

    مثلا الان یکی شو (گالری عکس) فعال کردم این ارور رو داد

    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    
    Notice: has_cap از نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید. in /home/farsar/public_html/wp-includes/functions.php on line 3542
    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    amirabar
  • Morteza

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۳۴۰۲
    تشکر شده: ۳۱۲۸ بار
    # نوشته شده: ۸ سال پیش
    ۸ دی ۱۳۹۰ - ۰۱:۳۱

    شما عادت داری برای یک سوال چندبار تاپیک بزنی؟

    وقتی داره میگه :

    has_cap نگارش 2.0 از رده خارج شده! استفاده از سطوح دسترسی کاربران توسط افزونه‌ها و پوسته‌ها از رده خارج شده است. از نقش‌های کاربری و توانایی‌ها به‌جای آن‌ها استفاده کنید.

    قبلا هم جواب داده شده :
    http://forum.wp-persian.com/search.php?q=has_cap+

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    امین باقیات - amirabar

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.